--- old/usr/src/uts/common/fs/mntfs/mntvnops.c	sam. juil. 16 15:14:12 2016
+++ new/usr/src/uts/common/fs/mntfs/mntvnops.c	sam. juil. 16 15:14:12 2016
@@ -1873,18 +1873,18 @@
  * /mntfs vnode operations vector
  */
 const fs_operation_def_t mnt_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = mntopen },
-	VOPNAME_CLOSE,		{ .vop_close = mntclose },
-	VOPNAME_READ,		{ .vop_read = mntread },
-	VOPNAME_IOCTL,		{ .vop_ioctl = mntioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = mntgetattr },
-	VOPNAME_ACCESS,		{ .vop_access = mntaccess },
-	VOPNAME_FSYNC,		{ .vop_fsync = mntfsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = mntinactive },
-	VOPNAME_SEEK,		{ .vop_seek = mntseek },
-	VOPNAME_POLL,		{ .vop_poll = mntpoll },
-	VOPNAME_CMP,		{ .vop_cmp = mntcmp },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_SHRLOCK,	{ .error = fs_error },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = mntopen } },
+	{ VOPNAME_CLOSE,	{ .vop_close = mntclose } },
+	{ VOPNAME_READ,		{ .vop_read = mntread } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = mntioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = mntgetattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = mntaccess } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = mntfsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = mntinactive } },
+	{ VOPNAME_SEEK,		{ .vop_seek = mntseek } },
+	{ VOPNAME_POLL,		{ .vop_poll = mntpoll } },
+	{ VOPNAME_CMP,		{ .vop_cmp = mntcmp } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_SHRLOCK,	{ .error = fs_error } },
+	{ NULL,			{ NULL } }
 };
